#customer_login h2 {
  font-family: "Saira", sans-serif;
  color: #2a1846;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 2.65rem;
  letter-spacing: 0.05rem;
  line-height: 1em;
}

.woocommerce #customer_login form.checkout_coupon,
.woocommerce #customer_login form.login,
.woocommerce #customer_login form.register {
  border: 1px solid #d3ced2;
  padding: 20px;
  margin: 2em 0;
  text-align: left;
  border-radius: 0px;
}


.woocommerce #customer_login .password-input {
  width: 100%;
}

.woocommerce #customer_login form .form-row label {
  font-family: "Saira", serif;
  color: #2a1846;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
}

.woocommerce #customer_login form .form-row input.input-text,
.woocommerce #customer_login form .form-row textarea {
  border: 1px solid #2a1846;
  font-family: "Roboto", serif;
  padding: 1rem 1rem !important;
  width: 100% !important;
  color: #1c1c1c;
  background-color: #FFFFFF;
  font-weight: 400 !important;
  text-indent: 8px;
  line-height: 25px;
  -webkit-appearance: none;
  box-shadow: 0px 0px 0px transparent;
  border-radius: 0px;
}

.woocommerce #customer_login form .form-row .woocommerce-form-login__rememberme {
  width: 100%;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  margin-top: 0.5rem;
  background-color: #2a1846;
  color: #FFFFFF;
  border-radius: 0px;
  font-family: "Roboto", serif;
  text-decoration: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  padding: 1rem 1.5rem;
  line-height: 25px;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
  background-color: #38215b;
  color: #FFFFFF;
}


